MJS2CJS(1)

NAME
mjs2cjs - mjs2cjs

SYNOPSIS
mjs2cjs <start_file>

DESCRIPTION
mjs2cjs uses a generic rollup.config.js to generate a commonjs file in dist subdirectory.

Output name is extracted from package.json (field "main") or fallback to index.cjs

COPYRIGHT
Copyright © 2022 Yadd <yadd@debian.org>

Licensed under GPL-2+ (see /usr/share/common-licenses/GPL-2)